.radio label::before, .radio label::after {
	margin-top: 6px;
}
#product-container {
    padding-top: 79px;
}
#product-header {
	background-image: -webkit-linear-gradient(89deg, #0686D8 7%, #1392E3 100%);
	background-image: -o-linear-gradient(89deg, #0686D8 7%, #1392E3 100%);
	background-image: linear-gradient(179deg, #0686D8 7%, #1392E3 100%);
    margin-top: -20px;
    padding-top: 20px;
    text-align: left;
}
#product-header > .container > .row:first-child {
	margin-bottom: 30px;
}
#product-header-invitation-description {
	display: block;
	margin-top: 10px;
	font-size: 30px;
	font-weight: 300;
}
#product-header h1 {
	max-width: 800px;
	font-size: 48px;
	font-weight: 300;
	margin-top: 20px;
	margin-bottom: 20px;
	color: white;
}
#product-header h2 {
	max-width: 600px;
	margin: 0 auto;
	margin-bottom: 40px;
	font-size: 30px;
	font-weight: 300;
}
.products-center {
	border-top: 1px solid #979797;
	padding: 10px 0;
}
.products-center > input {
	height: 19px;
	margin-right: 5px;
}
.products-center-name {
	font-size: 20px;
	cursor: pointer;
}
#products-password-container {
	max-width: 500px;
	margin: 0 auto;
	margin-bottom: 40px;
	text-align: left;
}
#products-password-container #products-password {
	width: 100%;
	height: 40px;
}
.start-btn, .start-btn-2, .product-steps-btn-1 {
	display: inline-block;
	width: 250px;
	height: 40px;
	border: 0;
	line-height: 40px;
	background: hsla(100, 100%, 100%, 0.66);
	border-radius: 100px;
	font-size: 12px;
	color: #225064;
	letter-spacing: 2px;
	margin-bottom: 10px;
	outline: none;
}
.start-btn-2, .product-steps-btn-1 {
	margin-top: 40px;
	background-color: #225064;
	color: white;
}
.start-btn:hover {
	color: hsl(0, 2%, 87%);
	background-color: #225064;
}
.start-btn-2:hover, .product-steps-btn-1:hover {
	background: #b3d8ef;
	color: hsl(198, 49%, 26%);
	text-decoration: none;
}
.start-description, .start-description-2 {
	display: block;
	color: white;
	font-size: 14px;
	font-weight: 300;
}
.start-description-2 {
	color: #2D2D2C;
}

#product-header-img {
	display: block;
	max-width: 100%;
	margin: 0 auto;
	margin-top: 10px;
}
#product-header-items {
	padding: 0px 45px;
	margin-top: -30px;
	text-align: left;
	font-weight: 300;
}
#product-header-items > p {
	font-size: 30px;
}
#product-header-items > ul {
	margin-top: 75px;
	margin-left: -37px;
}
#product-header-items > ul > li {
	margin-bottom: 15px;
	list-style: none;
	font-size: 20px;
	font-weight: 300;
	color: white;
	padding-left: 35px;
}
#product-header-items > ul > li > .material-icons{
	vertical-align: middle;
    color: white;;
    font-size: 28px;
    margin-left: -35px;
}

#product-features {
	padding-top: 100px;
	padding-bottom: 20px;
}
.product-feature {
	margin-bottom: 80px;
}
.product-feature-img {
	display: block;
    margin: 0 auto;
}
.product-feature:nth-child(1) .product-feature-item  {
	margin-top: 30px;
}
.product-feature:nth-child(2) .product-feature-item  {
	margin-top: -17px;
}
.product-feature-item-title {
	display: block;
	margin-bottom: 20px;
	font-size: 30px;
	font-weight: 300;
	line-height: 35px;
}
.product-feature-item-description {
	display: block;
	font-size: 22px;
	font-weight: 300;
	line-height: 30px;
}

#product-agenda-widget {
	padding: 50px 0;
	text-align: center;
}
#product-agenda-widget-title {
	margin-bottom: 30px;
	font-size: 30px;
	font-weight: 300;
	color: #2D2D2C;
}
#product-agenda-widget-subtitle {
	font-size: 22px;
	font-weight: 300;
	color: #225064;
}
#product-agenda-widget-img {
	width: auto;
	margin: 0 auto;
	margin-top: 30px;
}

#functions-footer-1 {
	padding: 50px 0;
	text-align: center;
}
#functions-footer-1-title {
	font-size: 24px;
	font-weight: 300;
	color: #225064;
}
#functions-footer-1-btn {
    display: block;
    width: 300px;
    margin: 0 auto;
    margin-top: 45px;
    margin-bottom: 10px;
    padding: 10px 20px;
    background: hsl(198, 49%, 26%);
    border-radius: 100px;
    font-size: 12px;
    font-weight: 300;
    color: hsl(0, 0%, 100%);
    letter-spacing: 2px;
}
#functions-footer-1-btn:hover {
	background: #b3d8ef;
	color: hsl(198, 49%, 26%);
	text-decoration: none;
}
#functions-footer-1-desc {
	font-size: 14px;
	color: #000000;
}

/* Footer */
#product-footer {
	padding: 50px 0;
	background-color: #F7F7F7;
	text-align: center;
}
#product-footer p:first-child {
	margin-bottom: 10px;	
}
#product-footer p {
	max-width: 380px;
	margin: 0 auto;
	margin-bottom: 40px;
	font-size: 16px;
}
.product-footer-btn {
	display: inline-block;
	margin-top: 20px;
	font-size: 16px;
	color: #4A4A4A;
	text-decoration: underline;
}
#product-steps {
	background-color: #F7F7F7;
	padding: 50px 0;
}
#product-steps h2 {
	margin-top: 0;
	margin-bottom: 70px;
	font-size: 36px;
	text-align: center;
}
#product-steps .product-step {
	text-align: center;
}
#product-steps .product-step-num {
	display: block;
	font-size: 48px;
	font-weight: 300;
	color: #8861A4;
	margin-bottom: 50px;
}
#product-steps img {
	display: block;
	margin: 0 auto;
}
.product-step:nth-child(2) .product-step-txt {
	margin-top: 47px !important;
}
#product-steps-btns {
	text-align: center;
}
#product-steps .product-step-txt {
	display: block;
	margin-top: 30px;
	margin-bottom: 50px;
	font-size: 24px;
	font-weight: 300;
}
#product-steps .product-steps-btn-1 {
	display: block;
	margin: 0 auto;
	margin-bottom: 20px;
}
#product-steps .product-steps-btn-2 {
	display: block;
	font-size: 16px;
	font-weight: 300;
	text-decoration: underline;
	color: #000000;
}
.row-no-scroll{
	margin-right: 0 !important;
}

#professional-features-grid-container-responsive{
	display: none;
}

#professional-features-grid-container {
	text-align: center;
	padding: 40px 60px;
	background-color: #fff;
}
#professional-features-grid-title {
	display: inline-block;
	margin: 30px 0;
	font-size: 24px;
	line-height: 45px;
	font-weight: 300;
}
#professional-features-grid {
	margin: 40px 0;
}
.professional-features-grid-link-container {
	height: 180px;
	text-align: center;
}
.professional-features-grid-link-container a {
	display: block;
	text-decoration: none;
}
.professional-features-grid-link-container.show {
	background-color: #34ACE7;
}
.professional-features-grid-link-container:nth-child(1) {
	border-bottom: 1px solid #34ACE7;
}
.professional-features-grid-link-container:nth-child(2), .professional-features-grid-link-container:nth-child(3) {
	border-bottom: 1px solid #34ACE7;
	border-left: 1px solid #34ACE7;
}
.professional-features-grid-link-container:nth-child(2), .professional-features-grid-link-container:nth-child(3) {
	border-bottom: 1px solid #34ACE7;
	border-left: 1px solid #34ACE7;
}
.professional-features-grid-links:last-child .professional-features-grid-link-container {
	border-bottom: none;
}
.professional-features-grid-item-title {
	display: inline-block;
	margin-top: 76px;
	font-size: 24px;
	font-weight: 300;
	color: #2D2D2C;
}
.professional-features-grid-item-info {
	display: none;
	padding: 50px 20px;
	font-size: 18px;
	font-weight: 300;
	color: white;
	text-align: center;
}
a.professional-features-grid-item-info-link {
	display: none;
	font-size: 14px;
	font-weight: 300;
	color: white;
	text-decoration: underline;
}
.professional-features-grid-link-container.show .professional-features-grid-item-info {
	display: block !important;
}
.professional-features-grid-link-container.show .professional-features-grid-item-title {
	display: none !important;
}
#professional-features-grid-btn {
	display: inline-block;
	min-height: 40px;
	line-height: 20px;
	padding: 10px 20px;
	margin-top: 40px;
	margin-bottom: 30px;
	border: 1px solid #2D2D2C;
	border-radius: 100px;
	font-size: 12px;
	background-color: #fff;
	color: #2D2D2C;
	letter-spacing: 2px;
}
#professional-features-grid-btn:hover {
	text-decoration: none;
}
@media (max-width: 1024px) {
	.professional-features-grid-link-container p{font-size:14px;}
}
@media (max-width: 992px) {
	#professional-features-grid-container-responsive{
		display: block;
		margin-bottom: 35px;
	}

	#professional-features-grid-container{
		display: none;
	}

	#grid-links {
		padding: 10px 0 0 0 !important;
		min-height: inherit !important;
	}
	#grid-links .grid-links-box {
		padding: 0;
		text-align: left;
	}
	#grid-logo-container {
		display: block;
		text-align: center;
		margin-top: 20px;
		margin-bottom: 30px;
	}
	.li-title{
		margin-bottom: 10px;
	}
	#grid-logo-container > #grid-logo {
		margin: 0 auto;	
	}

	#grid-links .grid-links-box>ul {
		border-bottom: 2px solid #4ca5d2;
		padding: 15px;
		margin-bottom: 0;
	}
	#grid-links .grid-links-box>ul>li:first-child {
		font-size: 18px !important;
		display: block;
		padding-left: 10px;
	}
	#grid-links li {
		display: none;
	}
	#grid-links li .arrow {
		position: absolute;
	    top: 20px;
	    right: 20px;
	    width: 0;
	    height: 0;
		border-top: 6px solid hsla(0, 0%, 52%, 0);
	    border-bottom: 6px solid hsla(0, 0%, 52%, 0);
	    border-right: 6px solid hsl(0, 0%, 52%);
	}

	#grid-links li .arrow-open {
		position: absolute;
	    top: 20px;
	    right: 20px;
	    width: 0;
	    height: 0;
		border-left: 6px solid hsla(0, 0%, 52%, 0);
	    border-right: 6px solid hsla(0, 0%, 52%, 0);
	    border-top: 6px solid hsl(0, 0%, 52%);
	}

	.list-item{
		margin-left: 30px;
		font-size: 16px !important;
	}

	#grid-info {
		padding: 20px 0;
	}
	#grid-links #grid-info-big {
		display: none;
	}
	#grid-links #grid-info-little {
		display: block;
		text-align: left;
		padding-left: 15px;
	}
	#grid-links #grid-info-little p {
		font-size: 14px;
		color: #858585;
		margin-bottom: 0;
	}

	.feature-item-title{
		color: #333;
	}

	.feature-description-container, .professional-features-grid-item-info{
		height: 100%;
	}

	.professional-features-grid-item-info{
		display: inline;
	}

	.professional-features-grid-item-info > p{
		color: #333;
		text-align: center;
	}

	.list-item{
		list-style: none;
	}

	.material-icons-span{
		margin-right: 10px;
	}

	.material-icons-span > .material-icons{
		font-size: 35px;
		vertical-align: middle;
	}

	a.professional-features-grid-item-info-link {
		color: #333;
	}
	#grid-links .grid-links-box>ul>li:first-child {
		font-size: 14px !important;
		display: block;
		padding-left: 10px;
	}
	#grid-links .grid-links-box>ul>li .material-icons{
		font-size: 18px;
	}
}
@media(max-width: 991px) {
	#product-header h1 {
		font-size: 36px;
	}
	#product-header-items {
		margin-top: 20px;
	}
	#product-features {
		padding-top: 50px;
	}
	.product-feature-item-title {
		font-size: 24px;
	}
	.product-feature-item-description {
		font-size: 16px;
	}
	.product-feature {
	    margin-bottom: 30px;
	}
	.product-feature-img {
		margin-top: 40px;
	}
	.product-feature:nth-child(2) {
		display: none;
	}
}
@media(max-width: 538px) {
	.product-footer-btn {
		display: block;
		margin: 0 auto;
	}
}